Bug 333461 - tsclient hangs when saving a logon profile
Summary: tsclient hangs when saving a logon profile
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tsclient   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 04:02 UTC by Andy Grover
Modified: 2013-03-06 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 16:48:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Grover 2007-10-16 04:02:16 UTC
Description of problem:
tsclient hangs (but successfully saves profile) after choosing a filename and
clicking OK from the Save As button

Version-Release number of selected component (if applicable):
tsclient-0.150-4.fc8

How reproducible:
100%

Steps to Reproduce:
1. open tsclient
2. click save As
3. enter a filename
4. click OK

Comment 1 Andy Grover 2007-10-17 17:46:07 UTC
Which version fixes this? I'm not seeing a new version in rawhide.

Comment 2 Matthias Clasen 2007-10-18 04:04:15 UTC
tsclient-0.150-5.fc8; should show up in rawhide soon, if it hasn't already.

Comment 3 Andy Grover 2007-10-18 16:48:10 UTC
yup, thanks :)


Note You need to log in before you can comment on or make changes to this bug.